<?xml version="1.0" encoding="UTF-8"?>
<DataTemplate>
    <Templates>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateTT</DataTemplate>
            <Func>F0</Func>
            <FuncName>TT</FuncName>
            <Desc>观测时间</Desc>
            <Unit></Unit>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateST</DataTemplate>
            <Func>F1</Func>
            <FuncName>ST</FuncName>
            <Desc>测站编码</Desc>
            <Unit></Unit>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateRGZS</DataTemplate>
            <Func>F2</Func>
            <FuncName>RGZS</FuncName>
            <Desc>人工置数</Desc>
            <Unit></Unit>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePIC</DataTemplate>
            <Func>F3</Func>
            <FuncName>PIC</FuncName>
            <Unit></Unit>
            <Desc>图片信息</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRP</DataTemplate>
            <Func>F4</Func>
            <FuncName>DRP</FuncName>
            <Unit>毫米</Unit>
            <Desc>1 小时内每分钟时段雨量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRZ1</DataTemplate>
            <Func>F5</Func>
            <FuncName>DRZ1</FuncName>
            <Unit>米</Unit>
            <Desc>1 小时内 5 分钟间隔相对水位 1</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRZ2</DataTemplate>
            <Func>F6</Func>
            <FuncName>DRZ2</FuncName>
            <Unit>米</Unit>
            <Desc>1 小时内 5 分钟间隔相对水位 2</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRZ3</DataTemplate>
            <Func>F7</Func>
            <FuncName>DRZ3</FuncName>
            <Unit>米</Unit>
            <Desc>1 小时内 5 分钟间隔相对水位 3</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRZ4</DataTemplate>
            <Func>F8</Func>
            <FuncName>DRZ4</FuncName>
            <Unit>米</Unit>
            <Desc>1 小时内 5 分钟间隔相对水位 4</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRZ5</DataTemplate>
            <Func>F9</Func>
            <FuncName>DRZ5</FuncName>
            <Unit>米</Unit>
            <Desc>1 小时内 5 分钟间隔相对水位 5</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRZ6</DataTemplate>
            <Func>FA</Func>
            <FuncName>DRZ6</FuncName>
            <Unit>米</Unit>
            <Desc>1 小时内 5 分钟间隔相对水位 6</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRZ7</DataTemplate>
            <Func>FB</Func>
            <FuncName>DRZ7</FuncName>
            <Unit>米</Unit>
            <Desc>1 小时内 5 分钟间隔相对水位 7</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRZ8</DataTemplate>
            <Func>FC</Func>
            <FuncName>DRZ8</FuncName>
            <Unit>米</Unit>
            <Desc>1 小时内 5 分钟间隔相对水位 8</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDATA</DataTemplate>
            <Func>FD</Func>
            <FuncName>DATA</FuncName>
            <Unit>米(秒)</Unit>
            <Desc>流速批量数据传输</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateAC</DataTemplate>
            <Func>01</Func>
            <FuncName>AC</FuncName>
            <Desc>断面面积</Desc>
            <Unit>平方米</Unit>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateAI</DataTemplate>
            <Func>02</Func>
            <FuncName>AI</FuncName>
            <Unit>摄氏度</Unit>
            <Desc>瞬时气温</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateC</DataTemplate>
            <Func>03</Func>
            <FuncName>C</FuncName>
            <Unit>摄氏度</Unit>
            <Desc>瞬时水温</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDRxnn</DataTemplate>
            <Func>04</Func>
            <FuncName>DRxnn</FuncName>
            <Unit></Unit>
            <Desc>时间步长码</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDT</DataTemplate>
            <Func>05</Func>
            <FuncName>DT</FuncName>
            <Unit>小时.分钟</Unit>
            <Desc>时段长,降水、引排水、抽水历时</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF06Ed</DataTemplate>
            <Func>06</Func>
            <FuncName>ED</FuncName>
            <Unit>毫米</Unit>
            <Desc>日蒸发量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF07Ej</DataTemplate>
            <Func>07</Func>
            <FuncName>EJ</FuncName>
            <Unit>毫米</Unit>
            <Desc>当前蒸发</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFL</DataTemplate>
            <Func>08</Func>
            <FuncName>FL</FuncName>
            <Unit>百帕</Unit>
            <Desc>气压</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF09Gh</DataTemplate>
            <Func>09</Func>
            <FuncName>GH</FuncName>
            <Unit>米</Unit>
            <Desc>闸坝、水库闸门开启高度</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF0aGn</DataTemplate>
            <Func>0A</Func>
            <FuncName>GN</FuncName>
            <Unit></Unit>
            <Desc>输水设备、闸门(组)编号</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF0bGs</DataTemplate>
            <Func>0B</Func>
            <FuncName>GS</FuncName>
            <Unit></Unit>
            <Desc>输水设备类别</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF0cGt</DataTemplate>
            <Func>0C</Func>
            <FuncName>GT</FuncName>
            <Unit>孔</Unit>
            <Desc>水库、闸坝闸门开启孔数</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateGTP</DataTemplate>
            <Func>0D</Func>
            <FuncName>GTP</FuncName>
            <Unit>摄氏度</Unit>
            <Desc>地温</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF0eH</DataTemplate>
            <Func>0E</Func>
            <FuncName>H</FuncName>
            <Unit>米</Unit>
            <Desc>地下水瞬时埋深</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF0fHw</DataTemplate>
            <Func>0F</Func>
            <FuncName>HW</FuncName>
            <Unit>米</Unit>
            <Desc>波浪高度</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateM10</DataTemplate>
            <Func>10</Func>
            <FuncName>M10</FuncName>
            <Unit>百分比</Unit>
            <Desc>10 厘米处土壤含水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateM20</DataTemplate>
            <Func>11</Func>
            <FuncName>M20</FuncName>
            <Unit>百分比</Unit>
            <Desc>20 厘米处土壤含水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateM30</DataTemplate>
            <Func>12</Func>
            <FuncName>M30</FuncName>
            <Unit>百分比</Unit>
            <Desc>30 厘米处土壤含水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateM40</DataTemplate>
            <Func>13</Func>
            <FuncName>M40</FuncName>
            <Unit>百分比</Unit>
            <Desc>40 厘米处土壤含水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateM50</DataTemplate>
            <Func>14</Func>
            <FuncName>M50</FuncName>
            <Unit>百分比</Unit>
            <Desc>50 厘米处土壤含水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateM60</DataTemplate>
            <Func>15</Func>
            <FuncName>M60</FuncName>
            <Unit>百分比</Unit>
            <Desc>60 厘米处土壤含水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateM80</DataTemplate>
            <Func>16</Func>
            <FuncName>M80</FuncName>
            <Unit>百分比</Unit>
            <Desc>80 厘米处土壤含水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateM100</DataTemplate>
            <Func>17</Func>
            <FuncName>M100</FuncName>
            <Unit>百分比</Unit>
            <Desc>100 厘米处土壤含水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateMST</DataTemplate>
            <Func>18</Func>
            <FuncName>MST</FuncName>
            <Unit>百分比</Unit>
            <Desc>湿度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF19Ms</DataTemplate>
            <Func>19</Func>
            <FuncName>NS</FuncName>
            <Unit>台</Unit>
            <Desc>开机台数</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateP1</DataTemplate>
            <Func>1A</Func>
            <FuncName>P1</FuncName>
            <Unit>毫米</Unit>
            <Desc>1 小时时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateP2</DataTemplate>
            <Func>1B</Func>
            <FuncName>P2</FuncName>
            <Unit>毫米</Unit>
            <Desc>2 小时时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateP3</DataTemplate>
            <Func>1C</Func>
            <FuncName>P3</FuncName>
            <Unit>毫米</Unit>
            <Desc>3 小时时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateP6</DataTemplate>
            <Func>1D</Func>
            <FuncName>P6</FuncName>
            <Unit>毫米</Unit>
            <Desc>6 小时时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateP12</DataTemplate>
            <Func>1E</Func>
            <FuncName>P12</FuncName>
            <Unit>毫米</Unit>
            <Desc>12 小时时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePD</DataTemplate>
            <Func>1F</Func>
            <FuncName>PD</FuncName>
            <Unit>毫米</Unit>
            <Desc>日降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePJ</DataTemplate>
            <Func>20</Func>
            <FuncName>PJ</FuncName>
            <Unit>毫米</Unit>
            <Desc>当前降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePN01</DataTemplate>
            <Func>21</Func>
            <FuncName>PN01</FuncName>
            <Unit>毫米</Unit>
            <Desc>1 分钟时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePN05</DataTemplate>
            <Func>22</Func>
            <FuncName>PN05</FuncName>
            <Unit>毫米</Unit>
            <Desc>5 分钟时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePN10</DataTemplate>
            <Func>23</Func>
            <FuncName>PN10</FuncName>
            <Unit>毫米</Unit>
            <Desc>10 分钟时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePN30</DataTemplate>
            <Func>24</Func>
            <FuncName>PN30</FuncName>
            <Unit>毫米</Unit>
            <Desc>30 分钟时段降水量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePR</DataTemplate>
            <Func>25</Func>
            <FuncName>PR</FuncName>
            <Unit>毫米</Unit>
            <Desc>暴雨量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePT</DataTemplate>
            <Func>26</Func>
            <FuncName>PT</FuncName>
            <Unit>毫米</Unit>
            <Desc>降水量累计值</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ</DataTemplate>
            <Func>27</Func>
            <FuncName>Q</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>瞬时流量、抽水流量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ1</DataTemplate>
            <Func>28</Func>
            <FuncName>Q1</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>取(排）水口流量 1</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ2</DataTemplate>
            <Func>29</Func>
            <FuncName>Q2</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>取(排）水口流量 2</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ3</DataTemplate>
            <Func>2A</Func>
            <FuncName>Q3</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>取(排）水口流量 3</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ4</DataTemplate>
            <Func>2B</Func>
            <FuncName>Q4</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>取(排）水口流量 4</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ5</DataTemplate>
            <Func>2C</Func>
            <FuncName>Q5</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>取(排）水口流量 5</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ6</DataTemplate>
            <Func>2D</Func>
            <FuncName>Q6</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>取(排）水口流量 6</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ7</DataTemplate>
            <Func>2E</Func>
            <FuncName>Q7</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>取(排）水口流量 7</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQ8</DataTemplate>
            <Func>2F</Func>
            <FuncName>Q8</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>取(排）水口流量 8</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateQA</DataTemplate>
            <Func>30</Func>
            <FuncName>QA</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>总出库流量、过闸总流量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF31Qz</DataTemplate>
            <Func>31</Func>
            <FuncName>QZ</FuncName>
            <Unit>立方米/秒</Unit>
            <Desc>输水设备流量、过闸(组)流量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF32Sw</DataTemplate>
            <Func>32</Func>
            <FuncName>SW</FuncName>
            <Unit>万吨</Unit>
            <Desc>输沙量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateUC</DataTemplate>
            <Func>33</Func>
            <FuncName>UC</FuncName>
            <Unit></Unit>
            <Desc>风向</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateUC</DataTemplate>
            <Func>34</Func>
            <FuncName>UE</FuncName>
            <Unit></Unit>
            <Desc>风力(级)</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateUS</DataTemplate>
            <Func>35</Func>
            <FuncName>US</FuncName>
            <Unit>米/秒</Unit>
            <Desc>风速</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateVA</DataTemplate>
            <Func>36</Func>
            <FuncName>VA</FuncName>
            <Unit>米/秒</Unit>
            <Desc>断面平均流速</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateVJ</DataTemplate>
            <Func>37</Func>
            <FuncName>VJ</FuncName>
            <Unit>米/秒</Unit>
            <Desc>当前瞬时流速</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateVT</DataTemplate>
            <Func>38</Func>
            <FuncName>VT</FuncName>
            <Unit>伏特</Unit>
            <Desc>电源电压</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateZ</DataTemplate>
            <Func>39</Func>
            <FuncName>Z</FuncName>
            <Unit>米</Unit>
            <Desc>瞬时河道水位、潮位</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateZB</DataTemplate>
            <Func>3A</Func>
            <FuncName>ZB</FuncName>
            <Unit>米</Unit>
            <Desc>库(闸、站)下水位</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateZU</DataTemplate>
            <Func>3B</Func>
            <FuncName>ZU</FuncName>
            <Unit>米</Unit>
            <Desc>库(闸、站)上水位</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF3cZ1</DataTemplate>
            <Func>3C</Func>
            <FuncName>Z1</FuncName>
            <Unit>米</Unit>
            <Desc>取(排）水口水位 1</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF3dZ2</DataTemplate>
            <Func>3D</Func>
            <FuncName>Z2</FuncName>
            <Unit>米</Unit>
            <Desc>取(排）水口水位 2</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF3eZ3</DataTemplate>
            <Func>3E</Func>
            <FuncName>Z3</FuncName>
            <Unit>米</Unit>
            <Desc>取(排）水口水位 3</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF3fZ4</DataTemplate>
            <Func>3F</Func>
            <FuncName>Z4</FuncName>
            <Unit>米</Unit>
            <Desc>取(排）水口水位 4</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF40Z5</DataTemplate>
            <Func>40</Func>
            <FuncName>Z5</FuncName>
            <Unit>米</Unit>
            <Desc>取(排）水口水位 5</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF41Z6</DataTemplate>
            <Func>41</Func>
            <FuncName>Z6</FuncName>
            <Unit>米</Unit>
            <Desc>取(排）水口水位 6</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF42Z7</DataTemplate>
            <Func>42</Func>
            <FuncName>Z7</FuncName>
            <Unit>米</Unit>
            <Desc>取(排）水口水位 7</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF43Z8</DataTemplate>
            <Func>43</Func>
            <FuncName>Z8</FuncName>
            <Unit>米</Unit>
            <Desc>取(排）水口水位 8</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF44Sq</DataTemplate>
            <Func>44</Func>
            <FuncName>SQ</FuncName>
            <Unit>千克/立方米</Unit>
            <Desc>含沙量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateZT</DataTemplate>
            <Func>45</Func>
            <FuncName>ZT</FuncName>
            <Unit></Unit>
            <Desc>遥测站状态及报警信息</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplatePH</DataTemplate>
            <Func>46</Func>
            <FuncName>pH</FuncName>
            <Unit></Unit>
            <Desc>pH 值</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateDO</DataTemplate>
            <Func>47</Func>
            <FuncName>DO</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>溶解氧</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateCOND</DataTemplate>
            <Func>48</Func>
            <FuncName>COND</FuncName>
            <Unit>微西门/厘米</Unit>
            <Desc>电导率</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateTURB</DataTemplate>
            <Func>49</Func>
            <FuncName>TURB</FuncName>
            <Unit>度</Unit>
            <Desc>浊度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateCODMN</DataTemplate>
            <Func>4A</Func>
            <FuncName>CODMN</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>高锰酸盐指数</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateREDOX</DataTemplate>
            <Func>4B</Func>
            <FuncName>REDOX</FuncName>
            <Unit>毫伏</Unit>
            <Desc>氧化还原电位</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateNH4N</DataTemplate>
            <Func>4C</Func>
            <FuncName>NH4N</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>氨氮</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateTP</DataTemplate>
            <Func>4D</Func>
            <FuncName>TP</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>总磷</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateTN</DataTemplate>
            <Func>4E</Func>
            <FuncName>TN</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>总氮</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF4fToc</DataTemplate>
            <Func>4F</Func>
            <FuncName>TOC</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>总有机碳</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF50Cu</DataTemplate>
            <Func>50</Func>
            <FuncName>CU</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>铜</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF51Zn</DataTemplate>
            <Func>51</Func>
            <FuncName>ZN</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>锌</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF52Se</DataTemplate>
            <Func>52</Func>
            <FuncName>SE</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>硒</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF53As</DataTemplate>
            <Func>53</Func>
            <FuncName>AS</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>砷</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF54Thg</DataTemplate>
            <Func>54</Func>
            <FuncName>THG</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>总汞</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF55Cd</DataTemplate>
            <Func>55</Func>
            <FuncName>CD</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>镉</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF56Pb</DataTemplate>
            <Func>56</Func>
            <FuncName>PB</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>铅</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateCHLA</DataTemplate>
            <Func>57</Func>
            <FuncName>CHLA</FuncName>
            <Unit>毫克/升</Unit>
            <Desc>叶绿素 a</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF58Wp1</DataTemplate>
            <Func>58</Func>
            <FuncName>WP1</FuncName>
            <Unit>千帕</Unit>
            <Desc>水压 1</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF59Wp2</DataTemplate>
            <Func>59</Func>
            <FuncName>WP2</FuncName>
            <Unit>千帕</Unit>
            <Desc>水压 2</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF5aWp3</DataTemplate>
            <Func>5A</Func>
            <FuncName>WP3</FuncName>
            <Unit>千帕</Unit>
            <Desc>水压 3</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF5bWp4</DataTemplate>
            <Func>5B</Func>
            <FuncName>WP4</FuncName>
            <Unit>千帕</Unit>
            <Desc>水压 4</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF5cWp5</DataTemplate>
            <Func>5C</Func>
            <FuncName>WP5</FuncName>
            <Unit>千帕</Unit>
            <Desc>水压 5</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF5dWp6</DataTemplate>
            <Func>5D</Func>
            <FuncName>WP6</FuncName>
            <Unit>千帕</Unit>
            <Desc>水压 6</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF5eWp7</DataTemplate>
            <Func>5E</Func>
            <FuncName>WP7</FuncName>
            <Unit>千帕</Unit>
            <Desc>水压 7</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF5fWp8</DataTemplate>
            <Func>5F</Func>
            <FuncName>WP8</FuncName>
            <Unit>千帕</Unit>
            <Desc>水压 8</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF60Sly1</DataTemplate>
            <Func>60</Func>
            <FuncName>SYL1</FuncName>
            <Unit>立方米</Unit>
            <Desc>水表 1 剩余水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF61Sly2</DataTemplate>
            <Func>61</Func>
            <FuncName>SYL2</FuncName>
            <Unit>立方米</Unit>
            <Desc>水表 2 剩余水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF62Sly3</DataTemplate>
            <Func>62</Func>
            <FuncName>SYL3</FuncName>
            <Unit>立方米</Unit>
            <Desc>水表 3 剩余水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF63Sly4</DataTemplate>
            <Func>63</Func>
            <FuncName>SYL4</FuncName>
            <Unit>立方米</Unit>
            <Desc>水表 4 剩余水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF64Sly5</DataTemplate>
            <Func>64</Func>
            <FuncName>SYL5</FuncName>
            <Unit>立方米</Unit>
            <Desc>水表 5 剩余水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF65Sly6</DataTemplate>
            <Func>65</Func>
            <FuncName>SYL6</FuncName>
            <Unit>立方米</Unit>
            <Desc>水表 6 剩余水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF66Sly7</DataTemplate>
            <Func>66</Func>
            <FuncName>SYL7</FuncName>
            <Unit>立方米</Unit>
            <Desc>水表 7 剩余水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF67Sly8</DataTemplate>
            <Func>67</Func>
            <FuncName>SYL8</FuncName>
            <Unit>立方米</Unit>
            <Desc>水表 8 剩余水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF68Sbl1</DataTemplate>
            <Func>68</Func>
            <FuncName>SBL1</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>水表 1 每小时水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF69Sbl2</DataTemplate>
            <Func>69</Func>
            <FuncName>SBL2</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>水表 2 每小时水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF6aSbl3</DataTemplate>
            <Func>6A</Func>
            <FuncName>SBL3</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>水表 3 每小时水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF6bSbl4</DataTemplate>
            <Func>6B</Func>
            <FuncName>SBL4</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>水表 4 每小时水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF6cSbl5</DataTemplate>
            <Func>6C</Func>
            <FuncName>SBL5</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>水表 5 每小时水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF6dSbl6</DataTemplate>
            <Func>6D</Func>
            <FuncName>SBL6</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>水表 6 每小时水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF6eSbl7</DataTemplate>
            <Func>6E</Func>
            <FuncName>SBL7</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>水表 7 每小时水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF6fSbl8</DataTemplate>
            <Func>6F</Func>
            <FuncName>SBL8</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>水表 8 每小时水量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF70Vta</DataTemplate>
            <Func>70</Func>
            <FuncName>VTA</FuncName>
            <Unit>伏特</Unit>
            <Desc>交流 A 相电压</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF71Vtb</DataTemplate>
            <Func>71</Func>
            <FuncName>VTB</FuncName>
            <Unit>伏特</Unit>
            <Desc>交流 B 相电压</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF72Vtc</DataTemplate>
            <Func>72</Func>
            <FuncName>VTC</FuncName>
            <Unit>伏特</Unit>
            <Desc>交流 C 相电压</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF73Via</DataTemplate>
            <Func>73</Func>
            <FuncName>VIA</FuncName>
            <Unit>安培</Unit>
            <Desc>交流 A 相电流</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF74Vib</DataTemplate>
            <Func>74</Func>
            <FuncName>VIB</FuncName>
            <Unit>安培</Unit>
            <Desc>交流 B 相电流</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateF75Vic</DataTemplate>
            <Func>75</Func>
            <FuncName>VIC</FuncName>
            <Unit>安培</Unit>
            <Desc>交流 C 相电流</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFff0b</DataTemplate>
            <Func>FF0B</Func>
            <FuncName>FF0B</FuncName>
            <Unit></Unit>
            <Desc>测站编码</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFff01</DataTemplate>
            <Func>FF01</Func>
            <FuncName>FF01</FuncName>
            <Unit></Unit>
            <Desc>累计流量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFff04</DataTemplate>
            <Func>FF04</Func>
            <FuncName>FF04</FuncName>
            <Unit></Unit>
            <Desc>年累计流量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFff05</DataTemplate>
            <Func>FF05</Func>
            <FuncName>FF05</FuncName>
            <Unit></Unit>
            <Desc>累计电量</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFff06</DataTemplate>
            <Func>FF06</Func>
            <FuncName>FF06</FuncName>
            <Unit></Unit>
            <Desc>用户号</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateEXT_FF10</DataTemplate>
            <Func>FF10</Func>
            <FuncName>FF10</FuncName>
            <Unit></Unit>
            <Desc>扩展闸门开度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF50</DataTemplate>
            <Func>FF50</Func>
            <FuncName>EXT_STATUS_SIGNAL</FuncName>
            <Unit></Unit>
            <Desc>信号强度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF51</DataTemplate>
            <Func>FF51</Func>
            <FuncName>EXT_STATUS_BV</FuncName>
            <Unit></Unit>
            <Desc>电源电压</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF52</DataTemplate>
            <Func>FF52</Func>
            <FuncName>EXT_STATUS_RTU_TEMPERATURE</FuncName>
            <Unit></Unit>
            <Desc>RTU温度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF53</DataTemplate>
            <Func>FF53</Func>
            <FuncName>EXT_STATUS_UUID</FuncName>
            <Unit></Unit>
            <Desc>唯一识别码</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF54</DataTemplate>
            <Func>FF54</Func>
            <FuncName>EXT_STATUS_CCID</FuncName>
            <Unit></Unit>
            <Desc>物联卡CCID</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF55</DataTemplate>
            <Func>FF55</Func>
            <FuncName>EXT_STATUS_RUN</FuncName>
            <Unit></Unit>
            <Desc>设备状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF56</DataTemplate>
            <Func>FF56</Func>
            <FuncName>EXT_STATUS_ERROR</FuncName>
            <Unit></Unit>
            <Desc>异常值</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF57</DataTemplate>
            <Func>FF57</Func>
            <FuncName>EXT_STATUS_UP</FuncName>
            <Unit></Unit>
            <Desc>上报状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF58</DataTemplate>
            <Func>FF58</Func>
            <FuncName>UP_TIME</FuncName>
            <Unit></Unit>
            <Desc>上报时间</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF59</DataTemplate>
            <Func>FF59</Func>
            <FuncName>EXT_STATUS_BT</FuncName>
            <Unit></Unit>
            <Desc>电池状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF60</DataTemplate>
            <Func>FF60</Func>
            <FuncName>EXT_STATUS_BT_IN</FuncName>
            <Unit></Unit>
            <Desc>充电状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF61</DataTemplate>
            <Func>FF61</Func>
            <FuncName>EXT_STATUS_BT_OUT</FuncName>
            <Unit></Unit>
            <Desc>放电状态</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF62</DataTemplate>
            <Func>FF62</Func>
            <FuncName>EXT_STATUS_BT_PERCENT</FuncName>
            <Unit></Unit>
            <Desc>电池电量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF63</DataTemplate>
            <Func>FF63</Func>
            <FuncName>EXT_STATUS_BT_TEMPERATURE</FuncName>
            <Unit></Unit>
            <Desc>电池温度</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF64</DataTemplate>
            <Func>FF64</Func>
            <FuncName>EXT_STATUS_SUN_EV</FuncName>
            <Unit></Unit>
            <Desc>阵列电压</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF65</DataTemplate>
            <Func>FF65</Func>
            <FuncName>EXT_STATUS_SUN_EA</FuncName>
            <Unit></Unit>
            <Desc>阵列电流</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF69</DataTemplate>
            <Func>FF69</Func>
            <FuncName>PM</FuncName>
            <Unit>μg/m³</Unit>
            <Desc>PM2.5</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF6A</DataTemplate>
            <Func>FF6A</Func>
            <FuncName>UV</FuncName>
            <Unit>mW/cm2</Unit>
            <Desc>紫外线</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF6B</DataTemplate>
            <Func>FF6B</Func>
            <FuncName>RAD</FuncName>
            <Unit>W/m²</Unit>
            <Desc>太阳总辐射</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF6C</DataTemplate>
            <Func>FF6C</Func>
            <FuncName>ND</FuncName>
            <Unit>ppm</Unit>
            <Desc>二氧化氮</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF6D</DataTemplate>
            <Func>FF6D</Func>
            <FuncName>EXT_SUM_FLOW_RATE</FuncName>
            <Unit>立方米/小时</Unit>
            <Desc>累计流量</Desc>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF80</DataTemplate>
            <Func>FF80</Func>
            <FuncName>SM_RTU_TEMPERATURE</FuncName>
            <Unit></Unit>
            <Desc>山脉设备温度标识</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF81</DataTemplate>
            <Func>FF81</Func>
            <FuncName>SM_RTU_ERROR</FuncName>
            <Unit></Unit>
            <Desc>山脉设备故障码标识</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFF85</DataTemplate>
            <Func>FF85</Func>
            <FuncName>SM_RTU_SIGNAL</FuncName>
            <Unit></Unit>
            <Desc>山脉设备信号强度标识</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFFB1</DataTemplate>
            <Func>FFB1</Func>
            <FuncName>LNG</FuncName>
            <Unit></Unit>
            <Desc>经度</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFFB2</DataTemplate>
            <Func>FFB2</Func>
            <FuncName>LAT</FuncName>
            <Unit></Unit>
            <Desc>纬度</Desc>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.itemdatatemplate.sw.DataItemTemplateFFFE</DataTemplate>
            <Func>FFFE</Func>
            <FuncName>RTU_VERSION</FuncName>
            <Unit></Unit>
            <Desc>版本号</Desc>
            <Enable>0</Enable>
        </Item>
    </Templates>
</DataTemplate>